#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSHAREDWORKSPACETASKSTATUS_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSHAREDWORKSPACETASKSTATUS_HPP

#include "ooo/vba/office/MsoSharedWorkspaceTaskStatus.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSHAREDWORKSPACETASKSTATUS_HPP
